## office2003-schemas 1.0

=== debian/changelog ===
office2003-schemas (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Mathieu Malaterre <malat@debian.org>  Thu, 17 Jan 2013 10:19:02 +0100
