=== debian/control ===
Source: office2003-schemas
Section: non-free/text
Priority: extra
Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
Uploaders: Mathieu Malaterre <malat@debian.org>
Build-Depends-Indep: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://www.microsoft.com/en-us/download/details.aspx?id=101
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-xml-sgml/packages/office2003-schemas/
Vcs-Svn: svn://svn.debian.org/debian-xml-sgml/packages/office2003-schemas/trunk/

Package: office2003-schemas
Architecture: all
Depends: ${misc:Depends}
Description: Office 2003 XML Schemas - xsd
 This download contains documentation on a number of XML schemas for Microsoft®
 Office 2003 Editions including Microsoft Office Word 2003, Microsoft Office
 Excel 2003, Microsoft Office InfoPath® 2003, and Microsoft Office Visio® 2003
 schemas. It also includes schema information for Microsoft Office OneNote®
 2003, Microsoft Office Project 2003, Microsoft Office Research Services and
 Microsoft Office Word 2003.
 .
 This download contains the Microsoft Office 2003 Edition XML Schema References
 and related documentation including the following: Overviews on
 WordprocessingML (the XML file format for Word 2003), SpreadsheetML (Excel
 2003), FormTemplate XML schemas (InfoPath 2003) and DataDiagramingML (Visio
 2003).
 .
 Additional XML schema information for OneNote, Project, and Research Services.
 Reference documentation on all Office 2003 schemas, detailing every element
 and type.
 .
 This package contains the XML schema files used in Office 2003 Editions.
