=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installdocs:
	dh_installdocs Help

override_dh_compress:
	dh_compress -X.chm

override_dh_install:
	dh_install DatadiagramML 					usr/share/xml/office2003
	dh_install InfoPathFormDefinition usr/share/xml/office2003
	dh_install OneNoteSimpleImport 		usr/share/xml/office2003
	dh_install ProjectDataInterchange usr/share/xml/office2003
	dh_install SpreadsheetML 					usr/share/xml/office2003
	dh_install WordprocessingML 			usr/share/xml/office2003

Office2003XMLSchema.exe:
	wget -c http://download.microsoft.com/download/1/8/c/18c474b6-b670-4c5c-a4a8-f847b639877c/Office2003XMLSchema.exe

get-orig-source: Office2003XMLSchema.exe
	mkdir office2003-schemas-1.0
	unzip Office2003XMLSchema.exe -d office2003-schemas-1.0
	rename 's/ Schemas$$//' office2003-schemas-1.0/*
	rename 's/ Schema$$//' office2003-schemas-1.0/*
	rename 's/ //' office2003-schemas-1.0/*
	rename 's/ //' office2003-schemas-1.0/*
	GZIP='--best --no-name' tar cfz office2003-schemas_1.0.orig.tar.gz office2003-schemas-1.0
