=== debian/watch ===
version=3
http://www.microsoft.com/en-us/download/confirmation.aspx?id=101 \
 http://download.microsoft.com/download/1/8/c/18c474b6-b670-4c5c-a4a8-f847b639877c/Office2003XMLSchema.exe
