## office2003-schemas 1.0+ds

=== debian/changelog ===
office2003-schemas (1.0+ds-1) unstable; urgency=medium

  * d/rules: Rewrite the get-orig-source target
  * New upstream version 1.0+ds
  * d/compat: Migrate to compat 11
  * d/rules: Adapt to new source layout
  * d/control: Fix lintian priority-extra-is-replaced-by-priority-optional
  * d/control: Make sure to add missing build-depends
  * d/control: Migrate to XML SGML Team maintenance
  * d/control: Bump Std-Vers to 4.6.0 no changes needed
  * d/watch: Update to latest d/watch version
  * d/copyright: Fix missing-explanation-for-contrib-or-non-free-package
  * d/control: Fix lintian silent-on-rules-requiring-root

 -- Mathieu Malaterre <malat@debian.org>  Fri, 14 Jan 2022 14:55:57 +0100
