=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: office2003-schemas
 Section: non-free/text
-Priority: extra
+Priority: optional
 Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
 Uploaders: Mathieu Malaterre <malat@debian.org>
-Build-Depends-Indep: debhelper (>= 9)
-Standards-Version: 3.9.4
+Build-Depends-Indep: debhelper (>= 11), rename, wget, libchm-bin
+Standards-Version: 4.6.0
 Homepage: http://www.microsoft.com/en-us/download/details.aspx?id=101
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-xml-sgml/packages/office2003-schemas/
-Vcs-Svn: svn://svn.debian.org/debian-xml-sgml/packages/office2003-schemas/trunk/
+Vcs-Git: https://salsa.debian.org/xml-sgml-team/office2003-schemas.git
+Vcs-Browser: https://salsa.debian.org/xml-sgml-team/office2003-schemas
+Rules-Requires-Root: no
 
 Package: office2003-schemas
 Architecture: all
