=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installdocs:
	dh_installdocs Help

override_dh_install:
	dh_install DatadiagramML		usr/share/xml/office2003
	dh_install InfoPathFormDefinition	usr/share/xml/office2003
	dh_install OneNoteSimpleImport 		usr/share/xml/office2003
	dh_install ProjectDataInterchange	usr/share/xml/office2003
	dh_install SpreadsheetML		usr/share/xml/office2003
	dh_install WordprocessingML		usr/share/xml/office2003

Office2003XMLSchema.exe:
	#wget -c http://download.microsoft.com/download/1/8/c/18c474b6-b670-4c5c-a4a8-f847b639877c/Office2003XMLSchema.exe
	wget -c https://web.archive.org/web/20131229031021/http://download.microsoft.com/download/1/8/c/18c474b6-b670-4c5c-a4a8-f847b639877c/Office2003XMLSchema.exe

get-orig-source: Office2003XMLSchema.exe
	mkdir office2003-schemas-1.0+ds
	unzip Office2003XMLSchema.exe -d office2003-schemas-1.0+ds
	rename 's/ Schemas$$//' office2003-schemas-1.0+ds/*
	rename 's/ Schema$$//' office2003-schemas-1.0+ds/*
	rename 's/ //' office2003-schemas-1.0+ds/*
	rename 's/ //' office2003-schemas-1.0+ds/*
	extract_chmLib office2003-schemas-1.0+ds/Help/OfficeXMLSDK.chm office2003-schemas-1.0+ds/Help/OfficeXMLSDK
	rm office2003-schemas-1.0+ds/Help/OfficeXMLSDK.chm
	extract_chmLib office2003-schemas-1.0+ds/Help/WordXMLSchemaUpdate.chm office2003-schemas-1.0+ds/Help/WordXMLSchemaUpdate
	rm office2003-schemas-1.0+ds/Help/WordXMLSchemaUpdate.chm
	find office2003-schemas-1.0+ds/Help -name Thumbs.db -delete
	rm office2003-schemas-1.0+ds/Help/OfficeXMLSDK/html/inline.js
	tar -Jcf office2003-schemas_1.0+ds.orig.tar.xz office2003-schemas-1.0+ds
	rm -rf office2003-schemas-1.0+ds
	rm Office2003XMLSchema.exe
